
D4Science Infrastructure - Task #890

We need a playbook that creates system users to assign to services that do not have one

Oct 05, 2015 07:56 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 05, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Some custom services are very badly packaged and miss a user under run unto.

History

#1 - Nov 20, 2015 03:36 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 40

We now have something specific to the dnet environment.

#2 - Nov 20, 2015 03:36 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 40 to 100

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

